
QGIS Application - Feature request #1983

Visual notice of scale-based layer visibility

2009-10-06 02:34 AM - Sandro Santilli

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 12043

Description

It would be nice if the layer/legend manager gave a visual representation

of scale-based layer visibility. 

For example this could be done with background color of the checkbox

used to enable/disable visibility of a layer.

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#5 - 2017-05-01 11:50 AM - Regis Haubourg

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed
